/* 
This file is part of HeatMap Theme Pro v5
Copyright: Stuart Wider
Website: HeatMapTheme.com
*/

/* ------------------------------------------------------------------------
IE6 CANNOT NATIVELY SUPPORT TRANSPARENT PNG's

If you are using v5.0 Child themes, then some of the Pro Skin themes uses transparent PNG's.
This is very convenient as it allows you to change the colour of the theme
but still use shaded gradients to make it look a bit more fancy.

However these shaded gradients will just show up as white in IE6.

If you want to be kind to your IE6 audience then you can turn off all of the
fancy PNG gradients by uncommenting the code below. This will just give them
colours but no PNGs. So basically IE6 user will just get the colours but no
fancy shading.

If you are using a 1.6 series child theme you can ignore all of the above,
as they use JPG's and GIFS, which include the colour in the image itself.
---------------------------------------------------------------------------*/


body, 	
#header-bar, 			
#footer-wipe, 					
#sub-footer-wipe, 			
#nav-bar-wipe, 				
#cat-bar-wipe, 				
.post-details, 
.featured-page-details, 									
#respond, 						
.comment-item .comment-body, 	
.widgettitle,					
.rss-feedburner,			
.rss-posts,					
.rss-comments, 				
#searchform, 				
#searchform-nav #submit,			
#searchsubmit, 					
#fbsubmit, 						
#commentform #submit 			
{
	background-image: none;
}


#header-lock-spacer, #footer-lock-spacer {height: 0px;}

#header-lock-wrapper, footer-lock-wrapper {position: inherit;}